Subject: Argentina, visas, etc - list behaviour

From: Jari Arkko <[email-masked]>
Date: Sun, 20 Dec 2015 01:04:44 +0100

Thanks for all the feedback. I can see that we have some improvements
to make on hotel contracts, requirements prioritisation, and room block
carveouts. I owe you a summary of the feedback points, and I wanted
to assure that the IAOC takes the feedback seriously.

But in the meantime I have some other serious things to say.
I am unhappy about the way that the discussion was conducted.
In my opinion, when one starts to use words like “lie”, “adult” (with
the implication that other discussion partners are not adults),
"strange and odd locations”, “diversity theatre”, and so on,
the discussion is not civil.

Make no mistake; I’m not asking you to stop criticising IETF
management decisions on locations or details thereof. I
*want* to hear all that. And each of my examples above
came from a post that had a substantive, interesting
point to make. All I am saying is that when we
discuss - or criticise - it actually helps understanding
and reduces tension to avoid inflammatory terms.
In addition, I’ve been contacted by several people
who felt that parts of the discussion felt bad for them.
Think how you would feel if your home turf was
characterised as strange and odd, for instance.
A discussion doesn’t have to be a fight, nor do you
have to use strong words to make yourself heard.

Thanks for listening.

Jari